Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1466

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-1466
Last Modified 07 Mar 2011 09:33:09
Published 23 May 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1466

Summary

Xcode Tools before 2.3 for Mac OS X 10.4, when running the WebObjects plugin, allows remote attackers to access or modify WebObjects projects through a network service.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.4

Application

  • Apple Xcode 2.2


References

VUPEN - ADV-2006-1950

XF - xcode-webobjects-unauth-access(26634)

BID - 18091

OSVDB - 25889

SECTRACK - 1016143

SECUNIA - 20267

APPLE - APPLE-SA-2006-05-23


Last Updated: 27 May 2016 10:42:05